/***** Site Wide Start *****/
body{ margin:0; padding:0px; font-family: 'Open Sans', sans-serif; font-size:16px; line-height:25px; color:#000; }
a{ transition: all 250ms ease-in-out 0s; border:0px;}
a:hover{transition: all 250ms ease-in-out 0s;}
a:focus{ text-decoration:none; transition: all 250ms ease-in-out 0s;}
a:active, a:hover { outline: 0 none !important;}
h1, h2, h3, h4, h5, h6{ font-weight:normal; font-family: 'Open Sans', sans-serif; }
h1{ font-size:45px; line-height:55px; text-transform:uppercase;}
h2{ font-size:35px; line-height:45px;  text-transform:uppercase;}
h3{ font-size:25px; line-height:35px;  text-transform:uppercase; margin-bottom:10px;  color:#00264c; }
h4{ font-size:21px; line-height:32px;  color:#00264c; }
h5{ font-size:18px; line-height:28px;  color:#00264c; }
.btn { font-family: 'Open Sans', sans-serif;}

h1.page-header { border: none; background-image:url(/sites/all/themes/hargo/images/title-line-white.jpg); background-repeat:no-repeat; background-position: center bottom; padding-bottom:20px;}

.front .page-header { display:none;}
.front .region-content { display:none;}


.list-arrow .views-row { padding-bottom: 5px;  margin-bottom: 5px;  background-image: url(../images/color-bullet.png);  background-repeat: no-repeat;  padding-left: 30px;  background-position: 5px 6px;}
.region-content .text-center ul.pagination { clear:both; float:right;}


.our-expertise-main h2{ font-size:45px; line-height:55px;  text-transform:uppercase; background-image:url(/sites/all/themes/hargo/images/title-line-blue2.jpg); background-repeat:no-repeat; background-position: left bottom; color:#00264c; padding-bottom:25px; margin-bottom:30px;}

.our-purpose-main h2{ font-size:45px; line-height:55px;  text-transform:uppercase; background-image:url(/sites/all/themes/hargo/images/title-line-white.jpg); background-repeat:no-repeat; background-position: left bottom; color:#fff; padding-bottom:25px; margin-bottom:30px;}

.our-value-main h2{ font-size:45px; line-height:55px;  text-transform:uppercase; background-image:url(/sites/all/themes/hargo/images/title-line-white.jpg); background-repeat:no-repeat; background-position: left bottom; color:#fff; padding-bottom:25px; margin-bottom:30px;}

.our-whoweare-block-main h2{ font-size:45px; line-height:55px;  text-transform:uppercase; background-image:url(/sites/all/themes/hargo/images/title-line-blue2.jpg); background-repeat:no-repeat; background-position: center bottom; color:#00264c; padding-bottom:25px; margin-bottom:30px;}

.blog_tags, .field-name-field-blog-categories { display:none;}



/***** Site Wide Start *****/

/***** TOP BAR Start *****/
.site-top-bar-parent { background-color:#4c5151; padding:10px 0px; color:#fff;} 
.site-top-bar-inner{ float:right; font-size:15px; color:#fff; line-height:18px; width:60%;}
.site-top-bar-inner a { color:#fff; text-decoration:none;}
.site-top-bar-inner a:hover { color:#fff;  text-decoration:none;}
#block-search-form .form-search .input-group button.btn-primary { background-color: transparent;  border: none;  color: #fff; margin-top: 0px;}
#block-system-user-menu { float:right; padding-left:20px;}
#block-system-user-menu ul li { float:left;}
#search-block-form .input-group input.form-control { border-radius: 0px 0px 0px 0px; border:1px solid #fff; background-color:transparent; height:34px; color:#fff; padding-right:45px;}
.site-top-bar-parent .form-group { margin-bottom: 0px;}
.site-top-bar-parent .nav > li > a:hover, .site-top-bar-parent .nav > li > a:focus { background-color: transparent;  text-decoration: none; color:#fff;}
.messages { padding:20px; margin-bottom:15px;}

.region-site-top { float:right; }
.top-phone { float:left; padding-top:10px;}
.top-phone a { text-decoration:none;}

a#text_resize_increase { background: url(/profiles/symphony3core/themes/symphony3/images/aBig.png) no-repeat 0 0;}
a#text_resize_reset { background: url(/profiles/symphony3core/themes/symphony3/images/a_reset.png) no-repeat 0 0;}
a#text_resize_decrease { background: url(/profiles/symphony3core/themes/symphony3/images/aSmall.png) no-repeat 0 0;}
.region-top-left { text-align:left;}
.region-top-left .block-text-resize { text-align:left; float:left;}

.region-search-top { clear:both; float:right; width:auto; padding-top:6px;}

.field-name-field-photo-gallery { overflow: hidden;}
.field-name-field-photo-gallery .field-item { float:left; margin:1%;}
.field-name-field-photo-gallery .field-item img { filter: brightness(80%); transition: all 250ms ease-in-out 0s;}
.field-name-field-photo-gallery .field-item img:hover { filter: brightness(100%); transition: all 250ms ease-in-out 0s;}


@media only screen and (min-width: 768px) and (max-width: 959px) {
	.site-top-bar-parent .grid_4 {  margin-top: 0;  position: relative;   width: 25%;   z-index: 99999;}
	.site-top-bar-parent .grid_8 { position: relative;  width: 43%;  z-index: 999999;}
}

@media only screen and (min-width: 200px) and (max-width: 767px) {
	.site-top-bar-parent .grid_4 { margin-top: 0;  position: relative;  width: 40%;  z-index: 999999;}
	.site-top-bar-parent .grid_8 { padding-top:15px;}
	#block-system-user-menu { display:none;}
	.top-phone { float: left;  margin-right: 0px;  padding-top: 20px;  position: absolute;  top: 0px;  left: 15px;  color: #000; z-index: 99999999;}
	.site-top-bar-inner a { color: #000;}
	.site-top-bar-inner a:hover { color: #000;}
	.site-top-bar-inner .slicknav_menu a { color: #fff;}
	#block-search-form .form-search .input-group button.btn-primary {  color: #00264c; }
	.site-top-bar-inner{  width:100%; float:left; margin: 10px 0px;}
	#search-block-form .input-group input.form-control { border-color: #00264c;}
	.region-search-top { clear: both;  float: left;  width: 100%;  padding-top: 6px;}
	
	h1.page-header {  padding-bottom:5px; margin-bottom:10px; padding-top:10px; font-size:25px; line-height:35px;}
	.main-title-inner .row { width:100%;}
	.main-title-inner .row .grid_12 { width:100%;}
	
}
/***** TOP BAR End*****/





/***** Engineering Services Start*****/

.view-services-view .views-row { float: left;  overflow: hidden;  width: 32%;  margin: 1% 1% 0px 0px;}
.view-services-view .views-row .page-services-list-title-inner { height: inherit;}
.view-services-view .views-row .page-services-list-image-left {  margin-top: -190px;}
.view-services-view .views-row .page-services-list-title {  height: 190px; padding: 15px 15px 0px; position: relative;  width: 100%;  z-index: 9;}
.view-services-view .views-row .page-services-list-title h2 { font-size:18px; line-height:22px;}
.view-services-view .views-row .page-services-list-image-left img { height:280px; filter: brightness(80%); width:100%; }
.view-services-view .views-row .page-services-list-title a { color:#fff; text-decoration:none; display:block; height:230px;}
.view-services-view .views-row .page-services-list-title a:hover { color:#fff; text-decoration:none;}
.view-services-view .views-row .page-services-button { text-align:right;}
.view-services-view .views-row .page-services-list-title .page-services-button a { text-decoration:underline;}
.view-services-view .views-row .page-services-list-title-inner h3 { margin-top: 0px;}


@media only screen and (min-width: 200px) and (max-width: 767px) {
	.view-services-view .views-row { float: left;  overflow: hidden;  width: 100%;  margin: 0px 0px 30px 0px;}
	
}


/***** Engineering Services End*****/







/***** Product Start****/

.list-content-main { float:left; width:31%; margin:0px 1% 80px; text-align:center;}
.list-content-image { padding-bottom:10px;}
.list-content-image img { width:100%; height:auto;}
.list-content-title { padding-bottom:10px; min-height:92px;}
.list-content-des { padding-bottom:15px; min-height:110px;}

.node-medical .field-name-field-detail-image { padding-bottom:30px;}

@media only screen and (min-width: 768px) and (max-width: 959px) {
}

@media only screen and (min-width: 200px) and (max-width: 767px) {
	.list-content-main { float:left; width:100%; margin:0px 0px 80px; text-align:center;}
	.list-content-title { padding-bottom:10px; min-height: inherit;}
}


/***** Product End****/



.about-page-list-one { overflow:hidden; margin-bottom:40px; background-color:#ddedfd; padding:40px;}
.about-page-list-one-image { float:left; width:35%;}
.about-page-list-one-image img { width:100%; height:auto; margin-top:10px;}
.about-page-list-one-content { float:right; width:61%;}
.about-page-list-one-content h3 { margin-top:0px;}


.about-page-list-two { overflow:hidden; margin-bottom:40px; background-color:#ddedfd; padding:40px;}
.about-page-list-two-image { float:right; width:35%;}
.about-page-list-two-image img { width:100%; height:auto; margin-top:10px;}
.about-page-list-two-content { float:left; width:61%;}
.about-page-list-two-content h3 { margin-top:0px;}

@media only screen and (min-width: 200px) and (max-width: 767px) {
.about-page-list-one { padding:40px 15px;}
.about-page-list-one-image { float:left; width:100%; padding-bottom:30px;}
.about-page-list-one-content { float:left; width:100%;}

.about-page-list-two { padding:40px 15px;}
.about-page-list-two-image { float:left; width:100%; padding-bottom:30px;}
.about-page-list-two-content { float:left; width:100%;}
}





.field-name-field-sector-category { background-color:#eee; overflow:hidden; margin-bottom:25px; padding:10px 5px;}
.field-name-field-sector-category .field-label { float:left; display:inline-block; padding-right:10px;}
.field-name-field-sector-category .field-items { float:left; display:inline-block; }




/***** Feature Description Start *****/

.field-name-field-featured-description { width: 100%; padding: 20px; margin-bottom:25px;}
.node-basic-page .field-type-image { margin-bottom:25px}
.node-basic-page .field-type-image img { width:70%; height:auto;}
.node-basic-page .field-type-text-with-summary { margin-bottom:25px;}
#block-views-more-information-block h2 { color: #000;  font-size: 20px;  padding-bottom: 10px;  line-height: 30px; border-bottom: 1px solid #000;  margin-bottom: 20px; padding-bottom:6px;}


.contact-main-list-left { float:left; width:48%; background-color: #ddedfd; padding: 20px; min-height:335px;}
.contact-main-list-right { float:right; width:48%; background-color: #ddedfd; padding: 20px; min-height:335px;}
td.contact-table-title { font-size: 18px;  padding-bottom: 15px;}
.contact-page-map-block { margin-top:50px;}
.contact-button { clear:both; padding-top:30px;}
.contact-button .button { float:left; margin-right:15px;}
.get-a-quote.button a { background-color: transparent; border:1px solid #00264c; color:#00264c;}
.get-a-quote.button a:hover { background-color: transparent; color:#00264c;}
.contact-main a { font-size:14px;}
  
  
  

@media only screen and (min-width: 768px) and (max-width: 959px) {
}

@media only screen and (min-width: 200px) and (max-width: 767px) {
.contact-main-list-left { width:100%; margin-bottom:30px;  padding:20px 5px;}
.contact-main-list-right { float:left; width:100%; padding:20px 5px; }
}

@media only screen and (min-width: 200px) and (max-width: 479px) {
	.node-basic-page .field-type-image img { width:100%; height:auto;}
}

/***** Feature Description End *****/



/***** TOP Logo and Menu Start *****/
.top-logo-group-main-parent { padding:10px 0px 13px; position: fixed; z-index: 99999; width: 100%; }

.top-logo-group-main-parent.scrolled-off { background-color: transparent; transition: all 250ms ease-in-out 0s;}
.top-logo-group-main-parent.scrolled-on { background: rgba(255, 255, 255, 0.8); transition: all 250ms ease-in-out 0s;}
.top-logo-group-main-parent.scrolled-on.scrolled-max { background: rgba(255, 255, 255, 1); transition: all 250ms ease-in-out 0s; -webkit-box-shadow: 0px 0px 15px 2px #7a7a7a; -moz-box-shadow: 0px 0px 15px 2px #7a7a7a; box-shadow: 0px 0px 15px 2px #7a7a7a;}

.second-logo{display:none;}
.top-logo-group-main-parent.scrolled-off .symphony-white-logo { display:block; transition: all 250ms ease-in-out 0s; margin-top: 5px;}
.top-logo-group-main-parent.scrolled-off .symphony-color-logo { display:none; transition: all 250ms ease-in-out 0s; margin-top: 5px;}
.top-logo-group-main-parent.scrolled-on .symphony-color-logo { display:block; transition: all 250ms ease-in-out 0s; margin-top: 5px;}
.top-logo-group-main-parent.scrolled-on .symphony-white-logo { display:none; transition: all 250ms ease-in-out 0s; margin-top: 5px;}
.top-logo-group-main-parent.scrolled-on #block-search-form .form-search .input-group button.btn-primary { color: #00264c; }

.not-front .main-title { border-bottom: none;  text-align: center;  position: absolute;  top: 121px;  color: #fff;  width: 100%; width: 94%;  margin: 0px; z-index:9;}
	
.banner-description { font-size:20px; line-height:30px;}


@media only screen and (min-width:1200px) {
.not-front .main-title {  top: 200px;}
}


@media only screen and (min-width: 768px) and (max-width: 959px) {
	.top-logo-group-main-parent .grid_9 { display:none;}
}

@media only screen and (min-width: 200px) and (max-width: 767px) {
	.top-logo-group-main-parent .grid_9 { display:none;}
	
	.top-logo-group-main-parent { padding-top: 60px;  position: relative;}
.top-logo-group-main-parent.scrolled-on { background-color:transparent !important;}
.top-logo-group-main-parent.scrolled-off { background-color:transparent !important;}
.top-logo-group-main-parent.scrolled-on.scrolled-max{ background-color:transparent !important;}
.symphony-color-logo { display:block !important}
.symphony-white-logo { display:none !important}
.top-logo-group-main-parent.scrolled-on .slicknav_menu .slicknav_menutxt { color:#fff;}
.top-logo-group-main-parent.scrolled-on .slicknav_menu .slicknav_icon-bar { background-color: #fff; }

.banner-description { font-size: 14px;  line-height: 20px;}
.not-front .main-title { width:100%;}

}
/***** TOP Logo and Menu End *****/




/***** Menu Start *****/
.top-menu-main-parent { padding-top:14px; font-size:18px; }
.top-logo-group-main-parent .navbar-nav > li > a { text-transform:uppercase; text-decoration:none;}
.top-logo-group-main-parent .nav > li > a:hover, .nav > li > a:focus { text-decoration:none;}
.top-menu-main-parent ul.menu li.emergency-menu.active a { color:#fff;}
.top-menu-main-parent ul.menu li.emergency-menu.active a:hover { color:#fff;}
.top-menu-main-parent ul.menu li.emergency-menu.active a:focus { color:#fff;}


/***** Menu End *****/




/***** TOP Banner Start *****/
.banner-main-parent img { width:100%; height:auto;}
/***** TOP Banner End *****/

/***** Bread Crumb Start *****/
.front .bread-crumb-main-parent { display:none;}
.bread-crumb-main-parent { border:1px solid #eee;  padding-top: 10px; padding-bottom: 5px; font-size:14px;}
.breadcrumb { padding: 8px 0px;  margin-bottom: 0px;  list-style: none;  background-color: transparent;  border-radius: 0px;}
/***** Bread Crumb End *****/


/***** View Filter Start *****/

.page-main-container .view-filters { border: 1px dotted #ccc;  padding: 10px;  margin-bottom: 50px; border-left: none;  border-right: none;float:left; width:100%;}
.page-main-container .view-filters form #edit-title-wrapper { float: left; }
.page-main-container .view-filters form #edit-field-blog-tags-tid-wrapper { float: left; }
.page-main-container .view-filters form .form-text {  width: 100%;}
.page-main-container .view-filters .views-exposed-form .views-exposed-widget.views-submit-button { float:left; padding-top:15px; padding-bottom:0px;}
.page-main-container .view-filters .views-exposed-form .views-exposed-widget.views-submit-button .btn.form-submit {padding: 5px 10px;}
.page-main-container .view-filters .views-exposed-widget { padding-bottom: 0px; margin-right:20px;}
.views-exposed-form .views-exposed-widget .btn { margin-top: 20px;}
.views-exposed-form .views-exposed-widget { float: left;  padding: 0px 0px 0 0; width:21%;}
.views-exposed-form .views-exposed-widget.views-submit-button { width:auto;}

.page-main-container .view-events-or-programs .view-filters .views-exposed-form .views-exposed-widget.views-submit-button { padding-top: 0px;}
.page-main-container .view-events-or-programs .view-filters .views-exposed-form .views-exposed-widget.views-submit-button .btn.form-submit { margin-top:0px;}

.blog-date-group { margin-top:0px;}
.blog-details-main .field-type-image img { width:30%;} 

@media only screen and (min-width: 768px) and (max-width: 959px) {

}


@media only screen and (min-width: 200px) and (max-width: 767px) {
.page-main-container .view-filters form #edit-title-wrapper { float: left;  width: 100%; margin-right:0px;}
.page-main-container .view-filters form #edit-field-blog-tags-tid-wrapper {  float: left;  width: 100%;}
.page-main-container .view-filters .views-exposed-widget { width:100%; margin-right:0px; margin-bottom:15px;}
.page-main-container .view-filters form .form-text {  width: 100%;}
.views-exposed-form .views-exposed-widget .btn { margin-top:0px;}
.blog-details-main .field-type-image img { width:60%;} 

	
}

/***** View Filter End *****/




/***** Page Content Start *****/
.page-main-container { padding-top:30px;}
.page-main-container .page-header { border-bottom: none;}
.front .page-main-container { padding-top:0px;}


.our-expertise-block-main { background: url(/sites/all/themes/hargo/images/our-expertise-bg-img.jpg) no-repeat center center; 
  -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover; min-height:640px; padding:100px 0px;}   
.our-expertise-main { width:50%; float:left;} 
.our-expertise-content { padding-bottom:25px; color:#00264c;}


.our-purpose-block-main { background: url(/sites/all/themes/hargo/images/our-purpose-bg2.jpg) no-repeat center center; 
  -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover; min-height:640px; padding:100px 0px;}   
.our-purpose-main { width:50%; float:right;} 
.our-purpose-content { padding-bottom:25px; color:#fff;}


.our-whoweare-block-main { background: url(/sites/all/themes/hargo/images/who-we-are-bg-2.jpg) no-repeat center center; 
  -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover; min-height:640px; padding:100px 0px; text-align:center;}   
.our-whoweare-main { width:100%; float:left;} 
.our-whoweare-content { padding-bottom:25px; color:#00264c;}


.our-value-block-main { background: url(/sites/all/themes/hargo/images/our-value-bg2.jpg) no-repeat center center; 
  -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover; min-height:640px; padding:100px 0px;}   
.our-value-main { width:50%; float:left;} 
.our-value-content { padding-bottom:25px; color:#fff;}



@media only screen and (min-width: 768px) and (max-width: 959px) {
}

@media only screen and (min-width: 200px) and (max-width: 767px) {
	.our-expertise-main { width:100%;}
	.our-purpose-main { width:100%; float:left;} 
	.our-value-main { width:100%; float:left;} 
}


@media only screen and (min-width: 480px) and (max-width: 767px) {
	.our-value-block-main { background-position:-600px center;}  
}

@media only screen and (min-width: 200px) and (max-width: 479px) {
	.our-value-block-main { background-position:-1150px center;}  
}

/***** Page Content End *****/



/***** Footer Top Start *****/
.footer-top-main-parent { clear: both; width: 100%;   background-color: #b59859;  padding: 30px 0px;  color: #fff;  margin-top: 50px;}
.front .footer-top-main-parent { clear: both; width: 100%;   background-color: #b59859;  padding: 50px 0px 10px;  color: #fff;  margin-top: 0px;}
.footer-top-main-parent .block-block { float:left; width:30%; margin-right:3%; float:left;}
.footer-top-main-parent ul { margin:0px; padding:0px;}
.footer-top-main-parent ul li { margin:0px; padding:4px 15px; list-style:none; background-image: url(../images/white-bullet.jpg); background-repeat: no-repeat; 	background-position: left 13px;}
.footer-top-main-parent ul li a { padding:0px}
.footer-top-main-parent ul li a:hover { padding:0px;}
.footer-top-main-parent h2 { border-bottom:1px solid #fff; padding-bottom:6px; font-size:25px; line-height:35px;  text-transform:uppercase; margin-top:0px; margin-bottom:25px;}

.footer-icon-list img { float:left; margin-right:10px; }
.footer-newsletter-button { clear:both; padding-top:30px;}

.footer-icons-list img { margin-right:10px;}
.footer-icons-list { padding-bottom:10px;}
.footer-icons-list a { display:block;}

.footer-top-main-parent a { color:#fff; text-decoration:none;}

.nav > li > a:hover, .nav > li > a:focus {  text-decoration: none;  background-color: transparent;}
#block-menu-menu-footer-menu .nav > li > a { padding: 0px 15px; border-right:1px solid #fff; line-height:15px;}
#block-menu-menu-footer-menu .nav > li.last > a { border:none;}
.region-footer { color:#fff;}

.footer-logo-main { padding-bottom:10px;}
.footer-logo-main img { width:130px; height:auto;}
.quality-logo-main { padding-bottom:25px;}

@media only screen and (min-width: 768px) and (max-width: 959px) {
	.footer-top-main-parent h2 { font-size:22px; line-height:30px;}
}

@media only screen and (min-width: 200px) and (max-width: 767px) {
	.footer-top-main-parent .block-block { float:left; width:100%; margin-right:0px; float:left; padding-bottom:35px;}
	.footer-logo-main img { width:130px; height:auto; display:block;}
	.quality-logo-main img { margin-bottom:20px;  display:block;}
	.my-custom-font.main-sidebar.grid_12 { margin-top:0px;} 
}
/***** Footer Top End *****/


/***** Footer Botton Last Start *****/
.footer-bottom-main-parent { text-align:center; padding:20px 0px; font-size:13px; background-color:#b59859;}
.footer-bottom-main-parent a { color:#fff; text-decoration:none;}
#block-menu-menu-footer-menu h2 { display:none;}
#block-menu-menu-footer-menu .menu { text-align:center; padding-bottom:15px;}
#block-menu-menu-footer-menu .menu li { display:inline-block; width:auto;}

/***** Footer Botton Last End *****/








@media only screen and (min-width:1200px) {
}

@media only screen and (min-width: 768px) and (max-width: 959px) {
}

@media only screen and (min-width: 200px) and (max-width: 767px) {
}


@media only screen and (min-width: 480px) and (max-width: 767px) {
	.not-front .main-title { top: 220px;}
}

@media only screen and (min-width: 200px) and (max-width: 479px) {
h1{ font-size:35px; line-height:45px; text-transform:uppercase;}
h2{ font-size:30px; line-height:40px;  text-transform:uppercase; }
.not-front .main-title { top: 197px;}
}